
.thumb {
	margin: 20px 0;
	padding: 4px;
	border: 1px solid #a2a2a2;
	border-radius: 4px;
}

.entry-image {
	margin: 20px 0;
	padding: 4px;
	border: 1px solid #a2a2a2;
	border-radius: 4px;
}

.sp-default-logo
{
    display: block;
    max-width: 100%;
    height: auto;
	margin: 0px;
	background-color: #fff0;
    border: 0px;
}


.shadow-text {text-shadow:#000000 1px 1px 0;}
.shadow-text-white {text-shadow:#ffffff 2px 2px 0;}
.shadow-text-61 {text-shadow:#616161 1px 1px 0;}
.bold {font-weight: bold;}
.line14 {line-height: 16px;}
.minifont {font-size:6px; color: #a2a2a2; line-height: 10px;}
.minifont-black {font-size:6px; color: #000; line-height: 10px;}
.smallfont {font-size:11px; color: #ffffff;}
.no_bg {  background-color: #fff0;   border: 0px; }
.scrollup::before { background-color: #ff8000; }
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main { top: 77%; }
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a { color: #000; font-weight: bold; text-decoration: overline solid;}
#sp-header { box-shadow: 10px 13px 13px rgba(0,0,0,0.2); }
